# std::chrono::month_day::month, std::chrono::month_day::day

From cppreference.com
< cpp‎ | chrono‎ | month day

constexpr std::chrono::month month() const noexcept; | (1) | (since C++20)
constexpr std::chrono::day day() const noexcept; | (1) | (since C++20)

Retrieves the month and day values stored in this `month_day` object.

### Return value

1) Returns the stored std::chrono::month value.
2) Returns the stored std::chrono::day value.
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_day/accessors&oldid=104701"